libgoocanvas2-gir-2.0.4-alt1.i586.rpm


Advertisement

Description

libgoocanvas2-gir - GObject introspection data for the GooCanvas library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libgoocanvas2-gir
Package version 2.0.4
Package release alt1
Package architecture i586
Package type rpm
Installed size 54.57 KB
Download size 54.57 KB
Official Mirror ftp.altlinux.org
This package provides GObject introspection data for the GooCanvas
library.

Alternatives

Package Version Architecture Repository
libgoocanvas2-gir-2.0.4-alt1.x86_64.rpm 2.0.4 x86_64 Classic
libgoocanvas2-gir - - -

Requires

Name Value
libgoocanvas2 = 2.0.4-alt1
rpmlib(PayloadIsLzma) -
typelib(Gtk) = 3.0

Provides

Name Value
libgoocanvas2-gir = 2.0.4-alt1
typelib(GooCanvas) = 2.0

Download

Type URL
Binary Package libgoocanvas2-gir-2.0.4-alt1.i586.rpm
Source Package libgoocanvas2-2.0.4-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgoocanvas2-gir rpm package:
    # sudo apt-get install libgoocanvas2-gir

Files

Path
/usr/lib/girepository-1.0/GooCanvas-2.0.typelib

Changelog

See libgoocanvas2-2.0.4-alt1.i586.rpm changelog.

See Also

Package Description
libgoom-2k4-alt5.i586.rpm Goom library
libgoom-devel-2k4-alt5.i586.rpm Goom library
libgovirt-0.3.4-alt1_7.i586.rpm A GObject library for interacting with oVirt REST API
libgovirt-devel-0.3.4-alt1_7.i586.rpm Libraries, includes, etc. to compile with the libgovirt library
libgpac-0.6.1-alt1.i586.rpm GPAC library
libgpaste-3.30.2-alt1.i586.rpm GPaste library
libgpaste-devel-3.30.2-alt1.i586.rpm Development files for gpaste
libgpaste-gir-3.30.2-alt1.i586.rpm GObject introspection data for the GPaste
libgperftools-2.6.3-alt1.i586.rpm Performance tools for C++ - shared libraries
libgperftools-devel-2.6.3-alt1.i586.rpm Performance tools for C++
libgpg-error-1.31-alt1.S1.i586.rpm Error library for GnuPG and related projects
libgpg-error-devel-1.31-alt1.S1.i586.rpm Development files for the libgpg-error package
libgpg-error-devel-static-1.31-alt1.S1.i586.rpm Static libraries for the libgpg-error-devel package
libgpgme-1.11.1-alt1.S1.1.i586.rpm GnuPG Made Easy!
libgpgme-devel-1.11.1-alt1.S1.1.i586.rpm Include files for development with GPGME
Advertisement
Advertisement